Cisco IOS and IOS XE Software CVE-2017-12228 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 101065
Class: Input Validation Error
CVE: CVE-2017-12228
Remote: Yes
Local: No
Published: Sep 27 2017 12:00AM
Updated: Oct 02 2017 08:01AM
Credit: Cisco
Vulnerable: Cisco IOS XE Software 0
Cisco IOS Software 0
Cisco Ios Denali-16.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus